# PlayerJobs by Olzie-12
# https://www.spigotmc.org/resources/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playerjobs
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  cancel-chat-wait: "cancel"
  chat-wait-cancelled: "&cCancelled your request!"
  prefix: '&b&lPJ &7»' # Use %prefix% to add the prefix to any message!
  no-jobs-string: "&cNone"
  reloaded: '%prefix% &aSuccessfully reloaded all configs!'
  joined-job: '%prefix% &aYou have successfully joined the job &d%job%&a!'
  left-job: '%prefix% &aYou have successfully left the job &d%job%&a!'
  list: |-
    %prefix% &aYour current jobs: &d%jobs%
    %prefix% &aCurrent jobs: &d%globaljobs%

  current-amount-of-jobs:
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'
    - '%prefix% &bYou currently have a maximum of &d%jobsmax%&b jobs.'
    - '%prefix% &bYou currently have used &d%jobsused%&b jobs.'
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'
    -
  # the help menu for a player
  # The variable %cmd% is any command from the config.yml :)
  help-player:
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'
    - '%prefix% &d/%cmd% help &7&l- &bDisplays this menu.'
    - '%prefix% &d/%cmd% join <job> &7&l- &bJoin a job.'
    - '%prefix% &d/%cmd% leave <job> &7&l- &bLeave a job.'
    - '%prefix% &d/%cmd% list &7&l- &bLists all the current jobs'
    - '%prefix% &d/%cmd% open &7&l- &bOpens the player warp gui.'
    - '%prefix% &d/%cmd% amount &7&l- &bCheck how much jobs you have.'
    - '%prefix% &d/%cmd% reload &7&l- &bReloads all the config files'
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'

  # the help menu for console
  # The variable %cmd% is any command from the config.yml :)
  help-console:
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'
    - '%prefix% &d/%cmd% help &7&l- &bDisplays this menu.'
    - '%prefix% &d/%cmd% list &7&l- &bLists all the current jobs'
    - '%prefix% &d/%cmd% reload &7&l- &bReloads all the config files'
    - '%prefix% &7&l&m----------&7&l[ &b&lPlayer Jobs &7&l]&m----------'

  errors:
    player-only: '%prefix% &cYou must be a player!'
    job-dont-exist: '%prefix% &cThat job does not exist!'
    no-permission: '%prefix% &cYou do not have &4%permission%&c to perform this command!'
    already-job: '%prefix% &cYou are already in that job!'
    not-job: '%prefix% &cYou are not in that job!'
    job-list-full: '%prefix% &cSorry that job is full of members!'
    too-many-jobs-joined: '%prefix% &cYou cannot join this many jobs you can only join &4%amount%&c!'
    cant-join-jobs: '%prefix% &cSorry but you cant join any jobs!'